        .divpanel
        {
            background-color: rgba(255,255,255,1);
            border-radius: 10px;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            box-shadow: 0px 0px 12px blue;
            -moz-box-shadow: 0px 0px 12px blue;
            -webkit-box-shadow: 0px 0px 12px blue;
            padding: 4px 20px 4px 20px;
            margin: auto;
            left: 0px;
            right: 0px;
            bottom: 0px;
            top: 0px;
            position: absolute;
            width: fit-content;
            height: fit-content;
            max-height: 95%;
            max-width: 95%;
            overflow: auto;
        }
        .divpanel_container
        {
            display: none;
            position: fixed;
            top: 0px;
            left: 0px;
            z-index: 1021;
            height: 100%;
            width: 100%;
            background-color: rgba(52, 13, 13, 0.34);
            backdrop-filter: blur(8px);
        }
        
        .Tboxes
        {
            padding: 10px;
            border: 2px solid #ddd;
            border-radius: 10px;
            font-size: 15px;
            width: 100%;
        }
        
        .btn-quote
        {
            background: #e74c3c;
            color: #fff;
            padding: 0.8rem 1.6rem;
            border-radius: 8px;
            text-decoration: none;
            display: inline-block;
            margin-top: 1.5rem;
            cursor: pointer;
            transition: all 0.5s;
            text-align:center;
        }
        .btn-quote:hover
        {
            box-shadow: #868686 3px 3px 6px 0px;
            transform: translateX(10px);
        }

    
            .sectionHeading
        {
            text-align: center !important;
            font-weight: bold;
            padding: 1.5rem;
        }
        
